
Installer - Bug #6751

We don't support VLAN nor Alias interfaces for DHCP configuration

07/23/2014 09:29 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Foreman modules   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/108

  

Description

Since facter converts eth0:0 and eth0.0 to eth0_0 when user specifies eth0.0 no subnets can be found in facts for such interface. To

find correct values we should convert special symbols to underscores.

Associated revisions

Revision 34abcda2 - 07/24/2014 04:56 AM - Marek Hulán

Fixes #6751 - convert alias/VLAN interface names to fact expected value

History

#1 - 07/24/2014 02:44 AM - Marek Hulán

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/108 added

- Pull request deleted ()

#2 - 07/24/2014 05:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|34abcda2f6ce4c5f57d2a2cae6f8581d8a6f8e1f.

#3 - 07/24/2014 05:06 AM - Dominic Cleal

- translation missing: en.field_release set to 10
